--- 
- auditable_type: OracleSystemDefinition
  field_name: name
  translation_key: field_names.name

- auditable_type: OracleSystemDefinition
  field_name: description
  translation_key: field_names.description

- auditable_type: OracleSystemDefinition
  field_name: oracle_user_name
  translation_key: field_names.oracle_system_definition_oracle_user_name
  
- auditable_type: OracleSystemDefinition
  field_name: encrypted_password
  translation_key: field_names.password

- auditable_type: OracleSystemDefinition
  field_name: env_file_path
  translation_key: field_names.oracle_system_definition_env_file_path

- auditable_type: OracleSystemDefinition
  field_name: appl_short_name
  translation_key: field_names.oracle_system_definition_appl_short_name

- auditable_type: OracleSystemDefinition
  field_name: responsibility
  translation_key: field_names.oracle_system_definition_responsibility

- auditable_type: OracleSystemDefinition
  field_name: aol_user
  translation_key: field_names.oracle_system_definition_aol_user